body 	{
	background-color: #FCF7E0; 
	background-attachment: fixed;
	font-size: 0.3cm; 
	font-family: Verdana; 
	color: #000000;
	margin-top: 0;
	margin-left: 0;
	SCROLLBAR-FACE-COLOR: #E1AD59; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffcc; 
	SCROLLBAR-SHADOW-COLOR: #F0C98C; 
	SCROLLBAR-3DLIGHT-COLOR: #F7D9AB; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #FCF7E0; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffc8
	}

a 	{color: #000000; font-weight: bold; text-decoration: none}
a:hover 	{color: #737373; text-decoration: none}



.linkp	{color: #FF9960; text-indent: 0.2cm; text-decoration: none}
.linkp:hover {color: #FFFFFF; text-decoration: none}

font	{font-size: 0.3cm}
p	{font-size: 0.3cm; text-indent: 0.4cm; text-align: justify}
div	{text-indent: 0.0cm}

TD	{FONT-SIZE: 0.3cm! important}

.menupopis	{font-size: 0.27cm; color: #F69226; font-weight: bold}
.menu	{font-size: 0.33cm; color: #F69226; font-weight: bold; letter-spacing: 1m; text-transform: uppercase; text-decoration: underline}

.kap	{color: #000000; font-weight: bold; text-decoration: none}
.lista	{font-size: 0.27cm; font-family: Arial; color: #FF9960; font-weight: bold; letter-spacing: 2m}
.popis	{font-size: 0.25cm; color: #FF9960}
.popis:hover {font-size: 0.25cm; color: #FFFFFF}